<?xml version="1.0" encoding="UTF-8"?><?mso-infoPathSolution solutionVersion="1.0.0.123" PIVersion="1.0.0.0" href="http://pbimdms/TM2/TM/Forms/template.xsn" name="urn:schemas-microsoft-com:office:infopath:TMkGA37f:-myXSD-2010-01-26T08-25-44" productVersion="14.0.0" ?><?mso-application progid="InfoPath.Document"?><?mso-infoPath-file-attachment-present?><my:myFields xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:dfs="http://schemas.microsoft.com/office/infopath/2003/dataFormSolution" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2010-01-26T08:25:44" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xml:lang="zh-cn">
	<my:field1>2400TM</my:field1>
	<my:field2>24TM1018</my:field2>
	<my:编写人>hlli</my:编写人>
	<my:项目经理>lbhao</my:项目经理>
	<my:field5>2014-08-07</my:field5>
	<my:field6>2400TM-AC</my:field6>
	<my:group1></my:group1><my:group2>
		<my:group3>
			<my:field7>2013-01-24</my:field7>
			<my:field8></my:field8>
			<my:field9></my:field9>
			<my:field10></my:field10>
			<my:field11></my:field11>
			<my:field12></my:field12>
		</my:group3>
	</my:group2>
	<my:group4>
		<my:field13>false</my:field13>
		<my:field14>false</my:field14>
		<my:field15>false</my:field15>
		<my:field16>false</my:field16>
		<my:field17>false</my:field17>
		<my:field18>false</my:field18>
		<my:field19>false</my:field19>
		<my:其他>false</my:其他>
		<my:field21></my:field21>
		<my:field22></my:field22>
		<my:field23></my:field23>
		<my:field303></my:field303>
	</my:group4>
	<my:开发自测试报告>false</my:开发自测试报告>
	<my:PCLINT报告>false</my:PCLINT报告>
	<my:软件设计>false</my:软件设计>
	<my:问题列表>false</my:问题列表>
	<my:其他1>false</my:其他1>
	<my:group5>
		<my:group6>
			<my:group7>
				<my:field29></my:field29>
				<my:field30></my:field30>
				<my:field31></my:field31>
				<my:field32></my:field32>
				<my:field53 xsi:nil="true"></my:field53>
			</my:group7>
		</my:group6>
		<my:group8>
			<my:group9>
				<my:field33></my:field33>
				<my:field34>Release Note and Version Record for 2400TM</my:field34>
				<my:field35></my:field35>
				<my:field36></my:field36>
				<my:field54 xsi:nil="true"></my:field54>
				<my:field332></my:field332>
			</my:group9>
		</my:group8>
		<my:group10>
			<my:group11>
				<my:field37></my:field37>
				<my:field38></my:field38>
				<my:field39></my:field39>
				<my:field40></my:field40>
				<my:field55 xsi:nil="true"></my:field55>
				<my:field333></my:field333>
			</my:group11>
		</my:group10>
		<my:group12>
			<my:group13>
				<my:field41></my:field41>
				<my:field42></my:field42>
				<my:field43></my:field43>
				<my:field44></my:field44>
				<my:field56 xsi:nil="true"></my:field56>
				<my:field334></my:field334>
			</my:group13>
		</my:group12>
		<my:group14>
			<my:group15>
				<my:field45></my:field45>
				<my:field46></my:field46>
				<my:field47></my:field47>
				<my:field48></my:field48>
				<my:field57 xsi:nil="true"></my:field57>
				<my:field335></my:field335>
			</my:group15>
		</my:group14>
		<my:group16>
			<my:group17>
				<my:field49></my:field49>
				<my:field50></my:field50>
				<my:field51></my:field51>
				<my:field52></my:field52>
				<my:field58 xsi:nil="true"></my:field58>
				<my:field336></my:field336>
			</my:group17>
		</my:group16>
		<my:group147>
			<my:group148>
				<my:field304></my:field304>
				<my:field305>2400TM项目发布-24TM1018.xml</my:field305>
				<my:field306></my:field306>
				<my:field307></my:field307>
				<my:field308 xsi:nil="true"></my:field308>
				<my:field309 xsi:nil="true"></my:field309>
				<my:field331></my:field331>
			</my:group148>
		</my:group147>
		<my:group152>
			<my:group153>
				<my:field327></my:field327>
				<my:field328></my:field328>
				<my:field329></my:field329>
				<my:field330></my:field330>
			</my:group153>
		</my:group152>
		<my:group154>
			<my:group155>
				<my:field337></my:field337>
				<my:field338></my:field338>
				<my:field339></my:field339>
				<my:field340></my:field340>
			</my:group155>
		</my:group154>
	</my:group5>
	<my:group18>
		<my:field59></my:field59>
		<my:group19>
			<my:group20>
				<my:field60></my:field60>
				<my:field61></my:field61>
				<my:field62></my:field62>
				<my:field63></my:field63>
			</my:group20>
		</my:group19>
		<my:group21>
			<my:group22>
				<my:field64></my:field64>
				<my:field65></my:field65>
				<my:field66></my:field66>
				<my:field67></my:field67>
			</my:group22>
		</my:group21>
		<my:group25>
			<my:group26>
				<my:field72></my:field72>
				<my:field73></my:field73>
				<my:field74></my:field74>
				<my:field75></my:field75>
			</my:group26>
		</my:group25>
		<my:group27>
			<my:group28>
				<my:field76></my:field76>
				<my:field77></my:field77>
				<my:field78></my:field78>
				<my:field79></my:field79>
			</my:group28>
		</my:group27>
		<my:group29>
			<my:group30>
				<my:field80></my:field80>
				<my:field81></my:field81>
				<my:field82></my:field82>
				<my:field83></my:field83>
			</my:group30>
		</my:group29>
		<my:group31>
			<my:group32>
				<my:field84></my:field84>
				<my:field85></my:field85>
				<my:field86></my:field86>
				<my:field87></my:field87>
			</my:group32>
		</my:group31>
		<my:group33>
			<my:group34>
				<my:field88></my:field88>
				<my:field89></my:field89>
				<my:field90></my:field90>
				<my:field91></my:field91>
			</my:group34>
		</my:group33>
		<my:group35>
			<my:group36>
				<my:field92></my:field92>
				<my:field93></my:field93>
				<my:field94></my:field94>
				<my:field95></my:field95>
			</my:group36>
		</my:group35>
		<my:group37>
			<my:group38>
				<my:field96></my:field96>
				<my:field97></my:field97>
				<my:field98></my:field98>
				<my:field99></my:field99>
			</my:group38>
		</my:group37>
		<my:group39>
			<my:group40>
				<my:field100></my:field100>
				<my:field101>否</my:field101>
				<my:field102></my:field102>
				<my:field103></my:field103>
				<my:field104></my:field104>
			</my:group40>
		</my:group39>
		<my:group41>
			<my:group42>
				<my:field105></my:field105>
				<my:field106>否</my:field106>
				<my:field107></my:field107>
				<my:field108></my:field108>
				<my:field109></my:field109>
			</my:group42>
		</my:group41>
	</my:group18>
	<my:group23>
		<my:group24>
			<my:field68></my:field68>
			<my:field69></my:field69>
			<my:field70></my:field70>
			<my:field71></my:field71>
		</my:group24>
	</my:group23>
	<my:group43>
		<my:field110>false</my:field110>
		<my:field111>false</my:field111>
		<my:field112>false</my:field112>
		<my:field113>false</my:field113>
		<my:field114>false</my:field114>
		<my:group44>
			<my:field115></my:field115>
			<my:field116 xsi:nil="true"></my:field116>
		</my:group44>
		<my:field117 xsi:nil="true"></my:field117>
		<my:field118></my:field118>
		<my:field119 xsi:nil="true"></my:field119>
		<my:field120></my:field120>
		<my:field121 xsi:nil="true"></my:field121>
		<my:field122 xsi:nil="true"></my:field122>
		<my:field123></my:field123>
		<my:field124></my:field124>
		<my:field125 xsi:nil="true"></my:field125>
		<my:field126></my:field126>
		<my:group45>
			<my:group46>
				<my:field127></my:field127>
				<my:field128></my:field128>
				<my:field341></my:field341>
			</my:group46>
		</my:group45>
		<my:group47>
			<my:group48>
				<my:field129></my:field129>
				<my:field130></my:field130>
				<my:field342></my:field342>
			</my:group48>
		</my:group47>
		<my:group49>
			<my:group50>
				<my:field131></my:field131>
				<my:field132></my:field132>
				<my:field343></my:field343>
			</my:group50>
		</my:group49>
		<my:group51>
			<my:group52>
				<my:field133></my:field133>
				<my:field134></my:field134>
			</my:group52>
		</my:group51>
		<my:group128>
			<my:field280 xsi:nil="true"></my:field280>
			<my:field281></my:field281>
		</my:group128>
		<my:group129>
			<my:field282 xsi:nil="true"></my:field282>
			<my:field283><div xmlns="http://www.w3.org/1999/xhtml">
<div><font style="FONT-SIZE: 11pt" size="+0" face="宋体">
<div>
<div class="p0">
<div><font style="FONT-SIZE: 11pt" size="+0" face="宋体">1.修改动态PMT模式下，RemoveCA无效的<font face="SimSun">问题；</font></font></div>
<div>2.<font style="FONT-SIZE: 11pt" size="+0" face="宋体">修改产线新扫码软件SN记录中无SN和MAC的问题；</font></div>
<div>3.删除TS/IP Local SFP选项</div></div></div></font></div></div></my:field283>
		</my:group129>
		<my:group130>
			<my:field284 xsi:nil="true"></my:field284>
			<my:field285></my:field285>
		</my:group130>
		<my:group131>
			<my:group160>
				<my:group161>
					<my:field354></my:field354>
					<my:field355></my:field355>
				</my:group161>
			</my:group160>
			<my:group162>
				<my:group163>
					<my:field356></my:field356>
					<my:field357></my:field357>
				</my:group163>
			</my:group162>
		</my:group131>
	</my:group43>
	<my:group53>
		<my:界面>false</my:界面>
		<my:CA>false</my:CA>
		<my:数据广播>false</my:数据广播>
		<my:NVOD>false</my:NVOD>
		<my:DRIVER>false</my:DRIVER>
		<my:股票>false</my:股票>
		<my:EPG广告>false</my:EPG广告>
		<my:开机广告>false</my:开机广告>
		<my:VOD>false</my:VOD>
		<my:其他3>false</my:其他3>
		<my:group54>
			<my:group55>
				<my:field145></my:field145>
				<my:field146></my:field146>
				<my:field147></my:field147>
				<my:field148></my:field148>
			</my:group55>
		</my:group54>
		<my:group56>
			<my:group57>
				<my:field149></my:field149>
				<my:field150></my:field150>
				<my:field151></my:field151>
				<my:field152></my:field152>
			</my:group57>
		</my:group56>
		<my:group58>
			<my:group59>
				<my:field153></my:field153>
				<my:field154></my:field154>
				<my:field155></my:field155>
				<my:field156></my:field156>
			</my:group59>
		</my:group58>
		<my:group60>
			<my:group61>
				<my:field157></my:field157>
				<my:field158></my:field158>
				<my:field159></my:field159>
				<my:field160></my:field160>
			</my:group61>
		</my:group60>
		<my:group62>
			<my:group63>
				<my:field161></my:field161>
				<my:field162></my:field162>
				<my:field163></my:field163>
				<my:field164></my:field164>
			</my:group63>
		</my:group62>
		<my:group66>
			<my:group67>
				<my:field169></my:field169>
				<my:field170></my:field170>
				<my:field171></my:field171>
				<my:field172></my:field172>
			</my:group67>
		</my:group66>
		<my:group68>
			<my:group69>
				<my:field173></my:field173>
				<my:field174></my:field174>
				<my:field175></my:field175>
				<my:field176></my:field176>
			</my:group69>
		</my:group68>
		<my:group70>
			<my:group71>
				<my:field177></my:field177>
				<my:field178></my:field178>
				<my:field179></my:field179>
				<my:field180></my:field180>
			</my:group71>
		</my:group70>
		<my:group72>
			<my:group73>
				<my:field181></my:field181>
				<my:field182></my:field182>
				<my:field183></my:field183>
				<my:field184></my:field184>
			</my:group73>
		</my:group72>
		<my:group74>
			<my:group75>
				<my:field185></my:field185>
				<my:field186></my:field186>
				<my:field187></my:field187>
				<my:field188></my:field188>
			</my:group75>
		</my:group74>
	</my:group53>
	<my:group64>
		<my:group65>
			<my:field165></my:field165>
			<my:field166></my:field166>
			<my:field167></my:field167>
			<my:field168></my:field168>
		</my:group65>
	</my:group64>
	<my:group76>
		<my:兼容硬件机型>false</my:兼容硬件机型>
		<my:Tuner>false</my:Tuner>
		<my:FLASH>false</my:FLASH>
		<my:DDRSDRAM>false</my:DDRSDRAM>
		<my:EEPROM>false</my:EEPROM>
		<my:其他2>false</my:其他2>
		<my:group77>
			<my:group78>
				<my:field195></my:field195>
				<my:field196></my:field196>
				<my:field197></my:field197>
				<my:field198></my:field198>
				<my:field199></my:field199>
			</my:group78>
		</my:group77>
		<my:group79>
			<my:group80>
				<my:field200></my:field200>
				<my:field201></my:field201>
				<my:field202></my:field202>
				<my:field203></my:field203>
				<my:field204></my:field204>
			</my:group80>
		</my:group79>
		<my:group81>
			<my:group82>
				<my:field205></my:field205>
				<my:field206></my:field206>
				<my:field207></my:field207>
				<my:field208></my:field208>
				<my:field209></my:field209>
			</my:group82>
		</my:group81>
		<my:group83>
			<my:group84>
				<my:field210></my:field210>
				<my:field211></my:field211>
				<my:field212></my:field212>
				<my:field213></my:field213>
				<my:field214></my:field214>
			</my:group84>
		</my:group83>
		<my:group85>
			<my:group86>
				<my:field215></my:field215>
				<my:field216></my:field216>
				<my:field217></my:field217>
				<my:field218></my:field218>
				<my:field219></my:field219>
			</my:group86>
		</my:group85>
		<my:group87>
			<my:group88>
				<my:field220></my:field220>
				<my:field221></my:field221>
				<my:field222></my:field222>
				<my:field223></my:field223>
				<my:field224></my:field224>
			</my:group88>
		</my:group87>
		<my:group89>
			<my:group90>
				<my:field225></my:field225>
				<my:field226></my:field226>
				<my:field227></my:field227>
				<my:field228></my:field228>
				<my:field229></my:field229>
			</my:group90>
		</my:group89>
		<my:group91>
			<my:group92>
				<my:field230></my:field230>
				<my:field231></my:field231>
				<my:field232></my:field232>
				<my:field233></my:field233>
				<my:field234></my:field234>
			</my:group92>
		</my:group91>
	</my:group76>
	<my:group93>
		<my:group94>
			<my:group95>
				<my:field235></my:field235>
				<my:field236></my:field236>
			</my:group95>
		</my:group94>
		<my:group96>
			<my:group97>
				<my:field237></my:field237>
				<my:field238></my:field238>
			</my:group97>
		</my:group96>
		<my:group98>
			<my:group99>
				<my:field239></my:field239>
				<my:field240></my:field240>
			</my:group99>
		</my:group98>
		<my:group102>
			<my:group103>
				<my:field243></my:field243>
				<my:field244></my:field244>
			</my:group103>
		</my:group102>
	</my:group93>
	<my:group100>
		<my:group101>
			<my:field241></my:field241>
			<my:field242></my:field242>
		</my:group101>
	</my:group100>
	<my:group104>
		<my:group105>
			<my:group106>
				<my:field245></my:field245>
				<my:field246></my:field246>
			</my:group106>
		</my:group105>
		<my:group109>
			<my:group110>
				<my:field249></my:field249>
				<my:field250></my:field250>
				<my:field251></my:field251>
				<my:field252></my:field252>
			</my:group110>
		</my:group109>
		<my:group111>
			<my:group112>
				<my:field253></my:field253>
				<my:field254></my:field254>
				<my:field255></my:field255>
				<my:field256></my:field256>
			</my:group112>
		</my:group111>
		<my:group113>
			<my:group114>
				<my:field257></my:field257>
				<my:field258></my:field258>
				<my:field259></my:field259>
				<my:field260></my:field260>
			</my:group114>
		</my:group113>
		<my:group117>
			<my:group118>
				<my:field265></my:field265>
				<my:field266></my:field266>
				<my:field267></my:field267>
				<my:field268></my:field268>
			</my:group118>
		</my:group117>
		<my:group119>
			<my:group120>
				<my:field269></my:field269>
				<my:field270></my:field270>
			</my:group120>
		</my:group119>
		<my:group121>
			<my:group122>
				<my:field271></my:field271>
				<my:field272></my:field272>
			</my:group122>
		</my:group121>
		<my:group123>
			<my:group124>
				<my:field273></my:field273>
				<my:field274></my:field274>
			</my:group124>
		</my:group123>
		<my:group125>
			<my:group126>
				<my:field275></my:field275>
				<my:field276></my:field276>
			</my:group126>
		</my:group125>
	</my:group104>
	<my:group107>
		<my:group108>
			<my:field247></my:field247>
			<my:field248></my:field248>
		</my:group108>
	</my:group107>
	<my:group115>
		<my:group116>
			<my:field261></my:field261>
			<my:field262></my:field262>
			<my:field263></my:field263>
			<my:field264></my:field264>
		</my:group116>
	</my:group115>
	<my:group127>
		<my:field277></my:field277>
		<my:软件组审核结果></my:软件组审核结果>
		<my:PM>lhyao</my:PM>
	</my:group127>
	<my:group132>
		<my:field286></my:field286>
		<my:field287></my:field287>
	</my:group132>
	<my:group133>
		<my:PM审核结果></my:PM审核结果>
		<my:测试组长>myin</my:测试组长>
		<my:field290/>
	</my:group133>
	<my:group134>
		<my:field291></my:field291>
		<my:测试组审核结果></my:测试组审核结果>
		<my:测试负责人></my:测试负责人>
	</my:group134>
	<my:group135>
		<my:group136>
			<my:group137>
				<my:field294></my:field294>
				<my:field295></my:field295>
			</my:group137>
		</my:group136>
		<my:版本创建></my:版本创建>
	</my:group135>
	<my:group138>
		<my:group139>
			<my:field296></my:field296>
			<my:field297></my:field297>
		</my:group139>
	</my:group138>
	<my:group140>
		<my:group141>
			<my:group142>
				<my:field298></my:field298>
				<my:field299></my:field299>
				<my:field300></my:field300>
			</my:group142>
		</my:group141>
		<my:测试执行人></my:测试执行人>
		<my:field314></my:field314>
		<my:field315></my:field315>
		<my:field316></my:field316>
		<my:field317></my:field317>
		<my:field318 xsi:nil="true"></my:field318>
		<my:field319 xsi:nil="true"></my:field319>
	</my:group140>
	<my:group143>
		<my:group144>
			<my:group145>
				<my:field301></my:field301>
				<my:field302></my:field302>
			</my:group145>
		</my:group144>
	</my:group143>
	<my:group146>
		<my:field310></my:field310>
	</my:group146>
	<my:field311></my:field311>
	<my:group149>
		<my:field320></my:field320>
		<my:field321></my:field321>
		<my:field322></my:field322>
		<my:测试分析审核结果></my:测试分析审核结果>
		<my:测试分析审核人></my:测试分析审核人>
	</my:group149>
	<my:group150>
		<my:group151>
			<my:field323>2013-01-24</my:field323>
			<my:field324></my:field324>
			<my:field325></my:field325>
			<my:field326></my:field326>
		</my:group151>
	</my:group150>
	<my:group156>
		<my:group157>
			<my:field344>2013-01-24</my:field344>
			<my:field345>mjzhang</my:field345>
			<my:field346>24TM1002</my:field346>
			<my:field347>02</my:field347>
			<my:field348>22</my:field348>
			<my:field349></my:field349>
			<my:field350></my:field350>
			<my:field351></my:field351>
		</my:group157>
	<my:group157>
										<my:field344>2013-02-05T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM1003</my:field346>
										<my:field347>02</my:field347>
										<my:field348>25</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-02-19T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM1005</my:field346>
										<my:field347>02</my:field347>
										<my:field348>25</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-03-13T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM1006</my:field346>
										<my:field347>02</my:field347>
										<my:field348>25</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-05-29T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM1007</my:field346>
										<my:field347>02</my:field347>
										<my:field348>25</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-06-04T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM1008</my:field346>
										<my:field347>02</my:field347>
										<my:field348>25</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-07-22T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM1009</my:field346>
										<my:field347>02</my:field347>
										<my:field348>27</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-07-31T00:00:00</my:field344>
										<my:field345>mjzhang</my:field345>
										<my:field346>24TM100A</my:field346>
										<my:field347>02</my:field347>
										<my:field348>27</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-08-22</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM100B</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-09-06</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM100C</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-09-27</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM100D</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0b</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-10-17</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM100E</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0b</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2013-12-23</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM100F</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0b</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-01-10</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1010</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0c</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-01-21</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1011</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0c</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-04-18</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1012</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0d</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-04-29</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1013</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0e</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-05-23</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1014</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0e</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-05-26</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1015</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0e</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-07-11</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1016</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,0f</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-07-15</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1017</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,10</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157><my:group157>
										<my:field344>2014-08-07</my:field344>
										<my:field345>hlli</my:field345>
										<my:field346>24TM1018</my:field346>
										<my:field347>02</my:field347>
										<my:field348>28,10</my:field348>
										<my:field349></my:field349>
										<my:field350></my:field350>
										<my:field351></my:field351>
									</my:group157></my:group156>
	<my:group158>
		<my:group159>
			<my:field352></my:field352>
			<my:field353></my:field353>
		</my:group159>
	</my:group158>
	<my:group164>
		<my:FLASH1>false</my:FLASH1>
		<my:其他6>false</my:其他6>
		<my:group165>
			<my:group166>
				<my:field360></my:field360>
				<my:field361></my:field361>
				<my:field362></my:field362>
				<my:field363></my:field363>
				<my:field364></my:field364>
			</my:group166>
		</my:group165>
		<my:group167>
			<my:group168>
				<my:field365></my:field365>
				<my:field366></my:field366>
				<my:field367></my:field367>
				<my:field368></my:field368>
				<my:field369></my:field369>
			</my:group168>
		</my:group167>
		<my:group169>
			<my:group170>
				<my:field370></my:field370>
				<my:field371></my:field371>
				<my:field372></my:field372>
				<my:field373></my:field373>
				<my:field374></my:field374>
			</my:group170>
		</my:group169>
	</my:group164>
</my:myFields>